For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • POSTSearch Agents
      • POSTSearch Agent By Geolocation
      • GETSearch Agent Tags
      • GETGet Agent Seo Eval Results
      • POSTStart Agent Seo Eval
      • GETGet Top Asi1 Search Keywords
      • GETGet Agent
      • GETGet Agent Keywords
      • PUTSet Agent Keywords
      • PATCHAdd Agent Keywords
      • DELDelete Agent Keyword
      • GETSearch Agents By Similarity
      • GETGet Interaction Counts Of Agent
      • POSTFeedback
      • GETCheck Current Campaign Eligibility
      • POSTStart Multi Agent Seo Eval
      • GETGet Seo Eval Results
      • GETGet Recent Agent Interactions
      • GETGet Recent Agent Picking Details
      • POSTSearch Functions
      • GETGet Recent Interactions Of Function
      • POSTGet Agent Search Analytics
      • POSTGet Agent Search Term Analytics
      • GETGet Analytics Summary
      • GETGet Agent Insights
Login
LogoLogo
API ReferenceSearch

Start Agent Seo Eval

POST
https://agentverse.ai/v1/search/agents/seo
POST
/v1/search/agents/seo
$curl -X POST https://agentverse.ai/v1/search/agents/seo \
> -H "Content-Type: application/json" \
> -d '{
> "address": "foo"
>}'
1{
2 "address": "foo",
3 "eval_id": "foo",
4 "contract": "mainnet"
5}
Was this page helpful?
Previous

Get Top Asi1 Search Keywords

Next
Built with

Request

This endpoint expects an object.
addressstringRequiredformat: "^agent1[qpzry9x8gf2tvdw0s3jn54khce6mua7l]{59}$"
The address of the agent
contractenumOptional
The Almanac contract where the agent is registered
Allowed values:
num_messagesintegerOptional<=10Defaults to 1

How many messages to send to the agent (default: 1)

Response

Successful Response
addressstringformat: "^agent1[qpzry9x8gf2tvdw0s3jn54khce6mua7l]{59}$"
The address of the agent
eval_idstringformat: "uuid"
Id generated for the current SEO evaluation run
contractenum
The Almanac contract where the agent is registered
Allowed values:

Errors

422
Unprocessable Entity Error